/* List */
.partner_list.admin li {top:0; opacity:1;}

	.partner_list {display:grid; grid-template-columns:repeat(5, 1fr); gap:30px; max-width: 1590px;}
	.partner_list li {box-sizing:border-box; top:100px; opacity:0; position:relative;}
	.partner_list li .checkbox{display: inline-block; position: absolute; left: 5px; top:5px; z-index: 3;}
	.partner_list li a{display: block; position: relative; aspect-ratio: 294/128; overflow: hidden; z-index: 2;}
	.partner_list li a::after{content: ''; display: block; width: 100%; height: 100%; box-sizing: border-box; border: 1px solid var(--border); position: absolute; left: 0; top: 0; transition:border-color .3s;}
	.partner_list li a:not([href="javascript:;"]) img{transition:transform .3s;}
	.partner_list li a:not([href="javascript:;"]):hover::after{border-color:var(--main);}
	.partner_list li a:not([href="javascript:;"]):hover img{transform:scale(1.05);}
	.partner_list li img {display: block; width: 100%; height: 100%; object-fit: contain;}
	.partner_list li .text{position: absolute; left:0; top:50%; transform:translateY(-50%); width: 100%; box-sizing:border-box; padding:0 20px; font-size:1.111rem; font-weight: 700; color:var(--light); line-height: 120%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; text-align:center; z-index: 3;}
	.partner_list p {padding:10px; text-align:center;}







/*******************************************************************************
    @media  ~1300px              
*******************************************************************************/
@media all and (max-width:1300px){

	.partner_list {grid-template-columns:repeat(4, 1fr); gap:20px;}



}
/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){

	.partner_list {grid-template-columns:repeat(4, 1fr); gap:10px;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


	.partner_list {grid-template-columns:repeat(2, 1fr); gap:10px;}
	.partner_list li .text{padding: 0 10px;}



}